/* CSS Document */

body{
	font-size:1.7em;
}

#inner{
	max-width:800px;
	min-width:320px;	
}

.contentMainOne{
	max-width:500px;
	min-width:280px;
}

.contentMainTwo{
	
	max-width:800px;
	min-width:280px;
}
.contentMainThree{
	
	padding:15px 15px 15px 105px; /* Hidden Gallery - take back to 15px all round */
}
		

.contentPanelR{
	width:170px;
	padding:10px;
}

.galCont{
	padding: 0px 2px 2px 2px;
	margin:0px 2px 4px 2px;	
	min-height:285px;
}

.imagePadd{
	padding: 5px;
}

.sml {
	font-size:80%;
}